OpenMM

- Main Page
- Related Pages
- Classes

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Pages
Continuous1DFunction Member List

This is the complete list of members for Continuous1DFunction, including all inherited members.

Continuous1DFunction(const std::vector< double > &values, double min, double max) | Continuous1DFunction |
Copy() const | Continuous1DFunction | virtual
getFunctionParameters(std::vector< double > &values, double &min, double &max) const | Continuous1DFunction |
setFunctionParameters(const std::vector< double > &values, double min, double max) | Continuous1DFunction |
~TabulatedFunction() | TabulatedFunction | inline virtual